#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
# @Version     : Python 3.11.4
# @Software    : Sublime Text 4
# @Author      : StudentCWZ
# @Email       : StudentCWZ@outlook.com
# @Date        : 2023/11/7 16:10
# @File        : init_celery.py
# @Description :
"""

from flask import Flask

from application.libs import make_celery


def init_celery(app: Flask) -> None:
    app.celery = make_celery(app)
